Skip to Content
avatar image
Former Member

nwds studio is compatible in sapi7.4 dual stack version?

hi guys ,

the NWDS studio is compatible in sappi7.4 dual stack version,

if compatibele please provide the nwds studio setup.

regards

babu

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Sep 12, 2017 at 10:16 AM

    There is no dedicated NWDS 7.4 release. One need to use NWDS 7.31

    The rule is the NWDS to be SPS 5 levels higher than the SPS on the AS Java.

    F.e.:

    NW AS Java 7.40 SPS 11

    NWDS - 7.31 SPS 16

    1791485 - NWDS 7.3 EHP1 as development environment for SAP NetWeaver 7.4

    Add comment
    10|10000 characters needed characters exceeded

  • Sep 14, 2017 at 09:44 AM

    Hi Tatababu,

    Milen is totally right. I would add a further information what he said. You can find the download URLs to the different NWDS versions here:
    https://wiki.scn.sap.com/wiki/display/Java/NWDS+Download+Links

    Best regards,
    Szabolcs

    Add comment
    10|10000 characters needed characters exceeded